{
    "usingComponents": {
      "chenghao-tag": "/components/chenghao-tag/chenghao-tag",
      "global-notification": "/components/global-notification/global-notification",
      "popup-notice": "/components/popup-notice/popup-notice"
    },
    "navigationBarTitleText": "考核打分",
    "navigationBarBackgroundColor": "#0b0c12",
    "navigationBarTextStyle": "white"
  }